<html>
<head>
<title>Zombie Apocalypse build log</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" /></head>
<body>
<tt>
Build started on: <u>23-08-2021 at 18:25.42</u><br />
Build ended on: <u>23-08-2021 at 18:25.44</u><p />
<b>-------------- Build: Debug in Zombie Apocalypse (compiler: GNU GCC Compiler)---------------</b><br />
g++ -Wall -g -std=c++17  -I/media/wilsha/Rachel/TEACHING/2021-08_FALL/cs250-student/Unit01/u01eC_Debugging -I/media/wilsha/Rachel/TEACHING/2021-08_FALL/cs250-student/Unit01/u01eC_Debugging/ -c /media/wilsha/Rachel/TEACHING/2021-08_FALL/cs250-student/Unit01/u01eC_Debugging/game.cpp -o obj/Debug/game.o<br />
g++  -o "bin/Debug/Zombie Apocalypse" obj/Debug/game.o<br />
Output file is bin/Debug/Zombie Apocalypse with size 158.12 KB<br />
<font color="#0000ff">Process terminated with status 0 (0 minute(s), 1 second(s))</font><br />
<font color="#0000ff">0 error(s), 0 warning(s) (0 minute(s), 1 second(s))</font><br />
</tt>
</body>
</html>
